/* Created by Infra\View\Css\Style::saveAsFile() via SolihullSFC\View\Style */

body {
    display: flex;
    flex-direction: column;
    position: absolute;
    inset: 0;
    height: 100vh;
}
main {
    flex: 1 0;
    overflow: auto;
}
::-webkit-scrollbar {
    width: 2em;
    height: 2em;
}
::-webkit-scrollbar-thumb {
    background-color: #512178;
}
nav {
    margin-bottom: 0.5em;
}
nav a  {
    background-color: #512178;
    color: white;
}
nav a:hover {
    background-color: #F99B0C;
    color: white;
}
body > nav {
    background-color: #512178;
    color: white;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0 2em;
    position: relative;
    overflow: hidden;
    flex: 0 0 8em;
}
img.logo {
    width: auto;
    height: 89px;
    margin-right: 0.5em;
}
img.background {
    opacity: 0.25;
    width: auto;
    position: absolute;
    pointer-events: none;
}
body > nav > img.background {
    height: 200px;
    left: 0px;
    top: 0;
}
body > footer {
    background-color: #512178;
    color: white;
    position: relative;
    inset: auto 0 0 0;
    padding: 0 300px 0 0;
    overflow: hidden;
    flex: 0 0 4em;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
body > footer > img.background {
    height: 400px;
    right: 300px;
    top: -220px;
}
.btn.btn-primary,.btn.btn-success {
    background-color: #512178;
    border-color: #512178;
}
.btn.btn-primary:hover,.btn.btn-success:hover {
    background-color: #F99B0C;
}
